漏洞信息详情

Mulesoft API Gateway和Mulesoft APIkit、http-connector和OAuth2 Provider模块路径遍历漏洞

  • CNNVD编号:CNNVD-201908-2262
  • 危害等级: 高危
  • CVE编号: CVE-2019-15630
  • 漏洞类型: 路径遍历
  • 发布时间: 2019-08-30
  • 威胁类型: 远程
  • 更新时间: 2019-09-06
  • 厂        商:
  • 漏洞来源:

漏洞简介

Mulesoft API Gateway(全部版本)、Mulesoft 3.x版本和4.x版本中的APIkit、http-connector和OAuth2 Provider模块存在路径遍历漏洞。该漏洞源于网络系统或产品未能正确地过滤资源或文件路径中的特殊元素。攻击者可利用该漏洞访问受限目录之外的位置。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://www.mulesoft.com

参考网址

来源:help.salesforce.com

链接:https://help.salesforce.com/apex/HTViewSolution?urlname=CVE-2019-15630-Directory-Traversal-in-MuleSoft-Runtime&language=en_US

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-15630

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多